{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [
    "augustus >=3.5.0",
    "iqtree",
    "mafft",
    "mmseqs2 >=14.7e284",
    "openjdk >=8"
  ],
  "license": "GNU General Public v3 (GPLv3)",
  "license_family": "GPL3",
  "name": "ufcg",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1691640218249,
  "version": "1.0.5"
}